.feedback {
  background-color: #FF8340;

  &__wrapper {
    padding: 40px 0 165px 0;
  }

  &__title {
    text-align: center;
    color: #292929;
    font-size: 45px;
    font-weight: 900;
    margin-bottom: 35px;
    letter-spacing: 2.25px;
    word-wrap: break-word;
  }

  &__line {
    margin: 0 auto 50px auto;
    width: 64px;
    height: 6px;
    margin-bottom: 50px;
    background-color: #292929;
    justify-content: center;
  }

  &__description {
    margin-bottom: 40px;
    color: black;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    word-wrap: break-word;

    @media screen and (max-width: 1366px) and (min-width: 950px) {
      padding: 0 32px 0 32px;
    }
  }
}

.form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px 20px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;

  @media screen and (max-width: 1366px) and (min-width: 950px) {
    padding: 0 32px 0 32px;
  }

  select {
    width: 690px;

    @media screen and (max-width: 1366px) {
      width: 633px;
    }

    @media screen and (max-width: 1280px) {
      width: 594px;
    }
  
    @media screen and (max-width: 1080px) {
      width: 497px;
    }

    @media screen and (max-width: 1024px) {
      width: 465px;
    }

    @media screen and (max-width: 950px) {
      width: 430px;
    }
  }

  &__select {
    background-color:#292929;
    color: white;
    border: 1px #292929 solid;
  }

  &__item {
    padding: 18px 34px 18px 34px;
    width: 44%;
    border: 1px #CFCFCD solid;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    word-wrap: break-word;

    @media screen and (max-width: 1366px) and (min-width: 1280px) {
      width: 43%;
    }

    @media screen and (max-width: 1080px) {
      width: 42%;
    }

    @media screen and (max-width: 1024px) {
      width: 41%;
    }
  
    @media screen and (max-width: 950px) {
      width: 40%;
    }
  }

  &__input {
    &::placeholder {
      color: #B0B0B0;
    }
  }

  &__message {
    padding: 18px 34px 18px 34px;
    width: 100%;
    height: 200px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    word-wrap: break-word;
    border: 1px #CFCFCD solid;
  }

  &__submit {
    margin-top: 23px;
    margin-left: auto;
    border: 0;
    color: #292929;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    word-wrap: break-word;
    background: transparent;
    cursor: pointer;
  }
}